Novell Home

Novell BorderManager

Tech Specs

This page includes general product requirements.

System Requirements
Novell® BorderManager® 3.9 can be installed on NetWare® or Novell Open Enterprise Server and is administered using Novell iManager 2.6.

Note: In this release, you cannot use the NetWare Administrator to configure Novell BorderManager Proxy. It must be configured and administered with Novell iManager.

Server Hardware

  • PC with an Intel Pentium II or higher processor
  • Minimum of 1 GB of RAM above OS requirements
  • Minimum of 300 MB of disk space, with an additional 40 MB available during installation (Novell BorderManager needs approximately 150 MB, and NMAS? needs an additional 40 MB.)
  • CD drive that can read ISO 9660 formatted disks
  • Super VGA or higher-resolution display adapter
  • One or more network interfaces
  • PS/2 or serial mouse
  • DOS partition with at least 250 MB
  • 4 GB sys volume recommended
  • Minimum 2 GB of free drive space for the creation of a dedicated cache volume if you want to use Novell BorderManager 3.9 as a proxy server

Server Software

The following components must be installed in this order:

  • Operating system: NetWare 6.5 SP 6 or later, or Novell Open Enterprise Server SP 2 or later
  • The installation server and all servers holding a copy of the partition where the Novell BorderManager 3.9 Server object resides should have Novell eDirectory? 8.7.3 or greater. Novell BorderManager 3.9 must be installed on a NetWare server that holds an eDirectory read/write replica of the partition containing that server?s object.
  • NICI 2.6
  • Netnlm32.nlm version 6.00.06 dated Sept. 25, 2006

Special requirments for VPN

  • TCP/IP secure version (copy these files from the following location: SYS:SYSTEM\TCPIP\TCPD)

Minimum Requirements for Installing the VPN Client on Windows. Any of the following Windows versions, plus the latest service pack for your version of Windows:

  • Windows 2000 on a Pentium 200 or higher with at least 128 MB of RAM
  • Windows XP Professional on a Pentium 300 or higher with at least 128 MB of RAM
  • Windows 2003 on a Pentium 300 or higher with at least 128 MB of RAM
  • 200 MB of free disk space to install the Windows client

Minimum Requirements for Installing the VPN Client on Linux. Any of the following desktop operating systems, plus the latest support pack:

  • SUSEĀ® Linux Enterprise Desktop 10
  • 200 MB of free disk space with at least 128 MB of RAM
  • NICI 2.6.4 or later with NMAS 3.2.0 pre-installed